PMLS(1p)

NAME
pmls - long list the module path

DESCRIPTION
This is mostly here for people too lazy to type

    $ ls -l `pmpath CGI`

EXAMPLES
    $ pmls CGI
    -r--r--r--   1 root     root       190901 Dec  6 03:19
                /usr/local/devperl/lib/5.00554/CGI.pm

    $ oldperl -S pmls CGI
    -r--r--r--   1 root     root       186637 Sep 10 00:18
                /usr/lib/perl5/CGI.pm

SEE ALSO
pmpath(1)

AUTHORS and COPYRIGHTS
Copyright (C) 1999 Tom Christiansen.

Copyright (C) 2006-2013 Mark Leighton Fisher.

LICENSE
This is free software; you can redistribute it and/or modify it under the terms of either: (a) the GNU General Public License as published by the Free Software Foundation; either version 1, or (at your option) any later version, or (b) the Perl "Artistic License". (This is the Perl 5 licensing scheme.)

Please note this is a change from the original pmtools-1.00 (still available on CPAN), as pmtools-1.00 were licensed only under the Perl "Artistic License".